package jp.sourceforge.glad.collection.exception;

public class CheckedException extends ControlException {

    private static final long serialVersionUID = 1L;

    public CheckedException(Exception e) {
        initCause(e);
    }

}
